### Sprint 5: improvement ............................................................................<img src="./logo.PNG" alt="image" width="90" height="90">

- `Task 13` : 
The future evolution of our software will be to generalise the porcess to all the cities and allow the client to visualise with a very **high accuracy** the simulation. This means having more pixels and  

